@charset "utf-8";
/* CSS Document */
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
			
			* { -webkit-tap-highlight-color: rgba(0,0,0,0); }
			
			a { text-decoration: none; color: #333333 }
			
			body, button { font-size: 18px; margin:0; padding:0; position:relative; line-height:18px }
			

			
			body, td, input, select, textarea, button {
				font-family: "STHeitiTC", "HelveticaNeue", "Helvetica Neue", sans-serif, Helvetica, Arial, "Lucida Grande", sans-serif;
			}
			
			.light { font-family: "STHeitiTC-Light", "HelveticaNeue-Light", "Helvetica Neue Light", sans-serif-light, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:100; }

			.m_lightbox {float: left;}
			.m_lightbox figcaption { display: none;}
			.m_lightbox  figure {margin:0;}

			#m-hkej-article > div
			{
				box-sizing:border-box;

			}
			
		
			
			#m-hkej-article div.title, #m-hkej-article div.cate, #m-hkej-article  div.ssm, #m-hkej-article  div.article, #m-hkej-article div.selection-header, #m-hkej-article div.editor-choice
			{
				padding-left:1.25%;
				padding-right:1.25%;;
			}
			
			
			#m-hkej-article a div,#m-hkej-article, #m-hkej-article div.cate, #m-hkej-article div.cate div,#m-hkej-article div.ssm, #m-hkej-article div.ssm div,#m-hkej-article div.article, #m-hkej-article div.selection-header, #m-hkej-article div.selection-header div,#m-hkej-article div.editor-choice, #m-hkej-article div.editor-choice div,#m-hkej-article div.footer, #m-hkej-article div.footer div, div,#m-hkej-article div.bottom-img-container
			{

				display:inline-block;
			}
			
/*			#m-hkej-article div.ssm, #m-hkej-article div.editor-choice div, #m-hkej-article div div.edc-row, #m-hkej-article div.article-img-container, .selection-header, .editor-choice, .selection-header,  #m-hkej-article div.bottom-img-container, #m-hkej-article div.free-stamp, #m-hkej-article div#article-title, #m-hkej-article div.cate, div.m_lightbox-container, div#article-detail-wrapper.article { width:100%;} */
			 #m-hkej-article div.ssm, #m-hkej-article div.editor-choice div, #m-hkej-article div div.edc-row, #m-hkej-article div.article-img-container, .selection-header, .selection-header,  #m-hkej-article div.bottom-img-co    ntainer, #m-hkej-article div.free-stamp, #m-hkej-article div#article-title, #m-hkej-article div.cate, div.m_lightbox-container, div#article-detail-wrapper.article { width:100%;}
			/*div.teads-inread, div.teads-inread div {width:100%; display:inline-block;}*/
			#m-hkej-article div.addthis_sharing_toolbox {padding-right: 0;  float: left;   width: auto;}
		
		
			div.teads-inread, div.teads-inread div {
			    display: block !important;
			}
			
			div.teads-inread {
			    position: relative;
			    z-index: 0;
			}
			
			
			/* Special object */
			/*
			#m-hkej-article div.logo{
				height:2.75em;
				background: url(../css/ui/hkej_logo_m.png);
				background-size: 6.25em 1.6em;
				background-repeat: no-repeat;
				background-position:center center;
				background-color: #3b9366;
				margin-bottom:0.8334em;
				padding-right:3%;
			}*/
			
			div.free-stamp{
				
				padding-bottom:0.5em;
			}
			
			
			div.free-stamp span{			
				font-size:0.8333em;
				display:inline-block;
				float:left;
				color:#555555;
				line-height:1.8em;
				padding-left:3em;
				background: url(../css/ui/free_stamp.png);
				background-size: 2.5em 1.8em;
				background-repeat: no-repeat;
			}
			
			div.title{ 
				font-size:1.5556em;
				padding-bottom:0.1928em;
				font-weight:bold;
				line-height: 135%;
			}
			
			div.cate{
				font-size:0.75em;
				padding-bottom:1em;
			}
			
			a.author{
				color:#ea6153;
			}
			
			a.cat{
				color:#093;
			}
			div.ssm{
			}
			
			#m-hkej-article div.fb-like{
				padding-left: 0;
				padding-right:0;
				margin-left:0;
				float: left;
				margin-top: 0.5em;
				margin-bottom:0;
			}
			
			div.ssm span{
				display: inline-block;
				width:100%;
				margin-top:0.75em;
				margin-bottom:0.5em;
			}
			
			div.ssm span button span[style]{
				margin-bottom:0;
				margin-top:0;
				line-height:0;

			}
			
			div.ssm span button{
				background-color:#FFFFFF;
				height:1.8333em;
				border: solid #444444  0.0833em;
				box-sizing:border-box;
				margin-right:0.4444em;
				width:1.8333em;
				float:left;
			}
			#m-hkej-article div.article-img-container{
			position:relative; 
			z-index:0;
			padding-left:0; 
			padding-right:0;	
			}
			#m-hkej-article div.article-vdo-play{
			position:absolute; 
			z-index:1; 
			width:100%; 
			height:100%; 
			background-color: rgba(0,  0,  0,  0.2);
			background: rgba(0,  0,  0,  0.2);
			color: rgba(0,  0,  0,  0.2);
			width:100%;
			height:100%;
			}
			
			#m-hkej-article div.article-vdo-play span.article-vdo-play-icon{
			top:0;
			left:0;
			width:100%;
			height:100%;				
			position:absolute; 
			z-index:2;
			background: url(../css/ui/play-icon.png);
			background-size: 19.3333% 29%;
			background-position:center center;
			background-repeat: no-repeat;
			}
			
			img.article-pic{
				width:100%;
				position:relative;
				z-index:0;
			}
			
			div.article p{
				line-height:1.6667em;
			}
			
			div.article p a{
				color: #0066cc;
			}
			
			div.selection-header{
				border-bottom: solid #108a60 0.05556em;
				font-size:1.5em;
				padding-bottom:0.4em;
				margin-top:2.2222em;
				font-weight:bold;
			}
			
			div.editor-choice{
				padding-top: 0.7222em;
				padding-bottom: 0.7222em;
				margin-bottom:1.1111em;

			}
			
			#m-hkej-article div div.edc-sticky{
				width:100%;
				display:inline-block;
				padding-left:0;
				padding-right:0;
				margin-bottom:	0.5556em;
			}
			#m-hkej-article div.editor-choice div.edc-row div.imgbgcolor{
				width:100%;
				position:relative;
				display:block;
			}
			div.edc-sticky.left{
			float:left;
			}
			div.edc-sticky.right{
			float:right;
			}	
			img.edc-pic{
				width:100%;
			}
			#m-hkej-article div.editor-choice div.edc-row div.imgbgcolor div.edc-free-stamp{
				padding-left:0;
				padding-right:0;
				position:absolute;
				z-index:1;
				/*width:100%;*/
				width:auto;
				height: 2em;
				padding-left:3.2143em;
				background: url(../css/ui/free_stamp.png);
				background-size: 2.7857em 2em;
				background-repeat: no-repeat;
				background-position:left bottom;
				left:0;
				bottom:0;
				font-size:0.7778em;
				line-height:2.2857em;
				color: #ffffff;
				overflow: hidden;
				}
			

			
			#m-hkej-article div.editor-choice div.edc-row div.imgbgcolor div.edc-bg-color{
				position:absolute;
				z-index:1;
				padding-left:0;
				padding-right:0;
				width:100%;
				height:1.3333em;
				background-color:#000000;
				left:0;
				bottom:0;		
				}





			
			#m-hkej-article div div.edc-row{
				padding-left:0;
				padding-right:0;
				margin-top:	0.5556em;
			}
			
			
#m-hkej-article div div.edc-row span.img-con{
				width:28%;
				float:left;
				display:inline-block;
				margin-right:5%;
				position:relative;	
						}
						
			img.edc-row-pic{
				width:100%;
			}
			
			#m-hkej-article div div.edc-row div.edc-row-content{
				padding-left:0;
				padding-right:0;
				float:left;
				width:67%;
				}
				
			#m-hkej-article div div.edc-row div.edc-row-content.edc-related-article{
				width:100%;
				}
				
			#m-hkej-article div div.edc-row div.edc-row-content span.edc-row-free-stamp{
				height:1.5833em;
				padding-left:2.6667em;
				background: url(../css/ui/free_stamp.png);
				background-size:  2.1667em 1.5833em;
				background-repeat: no-repeat;
				background-position:left bottom;
				font-size:0.6667em;
				line-height:1.5833em;
				color:#555555;
			}
			
			#m-hkej-article div div.edc-row div.edc-row-content span{
					line-height:130%;
					margin-bottom:0.3em;
					display:block;
				}
			span.edc-row-title{
					line-height:130%;
					font-weight:bold;
				}
			#m-hkej-article div div.edc-row div.edc-row-content span.edc-row-cat{
				font-size:0.8333em;
				color:#999999;
				margin-bottom:0.3em;
			}
			
			#m-hkej-article div.footer
			{
				margin-top:2.7778em;
				padding-left:0;
				padding-right:0;
				float:inherit
			}
			
						
			div.footer p
			{
				color:#444444;
				display:block;
				text-align:center;
				margin-bottom:0.7222em;
				font-size:0.7222em;
				line-height:130%;
				padding-left:1.25%;
				padding-right:1.25%;
				box-sizing:border-box;
			}
			div.footer p.ssm-footer{
				background-color:#e9e8e9;
				padding-top:1em;
				padding-bottom:1em;
			}
			
			#m-hkej-article div.ad, #m-hkej-article div.ad *
			{
				padding-left:0;
				padding-right:0;
			}
			
			#m-hkej-article div.ad
			{
				margin-top:0.5556em;
				margin-bottom:0.5556em;
				width:100%;
				display:block;
				text-align:center;

			}
			
			#m-hkej-article div.subscription-info{
			padding-left:0;
			padding-right:0;
			text-align:center;
			}
			
			#m-hkej-article div.subscription-info p.subscription-description{
				background-color:#FFF;
				padding:0.5em;
				box-sizing:border-box;
			}
			
			div.subscription-info img, div.subscription-info * img{
				width:100%;
			}
			div.subscription-info p{
				text-align:center;
				font-size:1.1111em;
				line-height:150%;
				display:inline-block;
				width:100%;
			}
			
			div.subscription-info p a.login {
			background:  url(../css/ui/login-btn.png);
			}
			
			div.subscription-info p a.subscribe {

			background: url(../css/ui/subscribe-btn.png);
			}
			div.subscription-info p a.login, div.subscription-info p a.subscribe{
				width:4.35em;
				height:4.35em;
				margin-left:0.5em;
				margin-right:0.5em;
				display:inline-block;			
				background-size: contain;
			}
			#m-hkej-article div.footer a.backtop
			{
			padding:1em;
			border-radius: 5px;
			background-color: #E2E5EA;
			}
			
			#m-hkej-article div.ad.ad-640{display:none;}
			
			#m-hkej-article div.bottom-img-container{
				text-align:center;
				/*padding-left:10%;*/
				/*padding-right:10%;*/
				padding-left:2%;
				padding-right:2%;
				box-sizing:border-box
							}
							
            a.bk-desktop-btn{
				float:right;
				height:1.3889em;
				width:3.5em;
				margin-top:0.7778em;
				background: url(../css/ui/desktop-btn.png?2323423434534895);
				background-size:contain;
				background-repeat: no-repeat;
				cursor:pointer;
			}
			
			
            a.bk-desktop-btn:hover, a.bk-desktop-btn:focus {
				-webkit-opacity: 0.60;
				-moz-opacity: 0.60;
				-o-opacity: 0.60;
				-khtml-opacity: 0.60;
				opacity: 0.60;
				filter:alpha(opacity=60);
            }
			
			#m-hkej-article div.ssm-bottom{
				padding-left:0;
				padding-right:0;
				margin-top:1em;
				margin-bottom:1em;
			}
			
			#m-hkej-article div.edc-sticky div.article-vdo-play span.article-vdo-play-icon, #m-hkej-article div.edc-row div.article-vdo-play span.article-vdo-play-icon{
			background-size: 29.3333% 44%;
			
			}
			
			#m-hkej-article div#atstbx, #m-hkej-article div#atstbx2
			{
			padding-left:0;
			padding-right:0;
			display: inline-block!important;
			float: left;
			width: auto;
			}


			.fb_iframe_widget {
			padding-top: 0.3em;
			}
			
			#m-hkej-article div.fb-like{
				padding-left:1.25%;;
				height:1.6em; 
				line-height:1.6em;
			}
			
			#m-hkej-article div#article-detail-wrapper div.addthis_sharing_toolbox
			{
			display: inline-block;
			float: left;
			width: auto;
			padding-left: 0px;
			padding-right: 0px;
			}

			#m-hkej-article div#article-detail-wrapper div.ssm, #m-hkej-article div#article-detail-wrapper div.fb-like
			{
			padding-left: 0;
			padding-right: 0;
			}

			div.article.font_size_decrease{ font-size:1em;}
			div.article.font_size_default{ font-size:1.125em;}
			div.article.font_size_increase{ font-size:1.25em;}

			div.title.font_size_decrease{ font-size:1.5556em;}
			div.title.font_size_default{ font-size:1.7500em;}
			div.title.font_size_increase{ font-size:1.9445em;}

			div.cate.font_size_decrease{ font-size:0.75em;}
			div.cate.font_size_default{ font-size:0.84375em;}
 			div.cate.font_size_increase{ font-size:0.9375em;}
			
			div.ssm span button.selected-font-size-btn{background-color:#3B9366; color:#FFFFFF;  }

/* ADD THIS align */			
			div.addthis_sharing_toolbox { padding-left:1.25%;}
			
			@media (min-width: 341px) {  
			#m-hkej-article div.ad.ad-640{display:inherit;} #m-hkej-article div.fb-like, #m-hkej-article div#article-detail-wrapper div.fb-like{width:auto;padding-left: 0.5556em;margin-left: 0.5556em;margin-top: 0;border-left: 0.0556em solid #ccc;}
			#m-hkej-article div div.edc-row div.edc-row-content span.edc-row-free-stamp{height:2.2308em;padding-left:3.53em;background-size: 3em 2.2308em;line-height: 2.2308em;}
			}
			 
			 @media (min-width: 413px) {
			 body, button { font-size: 20px; line-height:20px; } 
			 #m-hkej-article div.title, #m-hkej-article div.cate, #m-hkej-article  div.ssm, #m-hkej-article  div.article, #m-hkej-article div.selection-header, #m-hkej-article div.editor-choice, div.footer p, #m-hkej-article div.fb-like, div.addthis_sharing_toolbox{padding-left:3%;padding-right:3%;}

			 }

			@media (min-width: 666px) {
			div.title{font-size:2.1em;} 
			div.title.font_size_decrease{ font-size:2.1em;}
			div.title.font_size_default{ font-size:2.625em;}
			div.title.font_size_increase{ font-size:3.15em;}
				 }
			@media (min-width: 959px) { 
			div.subscription-info{ font-size:54px; }
			}
			
			
			
			

			
/* Prevent Long URL�䏭 From Breaking Out of Container */			
			div#article-detail-wrapper p, div#article-detail-wrapper p a {
				-ms-word-break: break-all;

				/* Be VERY careful with this, breaks normal words wh_erever */
				word-break: break-all;

				/* Non standard for webkit */
				word-break: break-word;

				-webkit-hyphens: auto;
				-moz-hyphens: auto;
				hyphens: auto;
					}

/* AD */
			#m-hkej-article div.ad-m-top-banner
			{
				width:100%;
				text-align:center;
				position:relative;
				z-index:0;
				display:inline-block;
				padding-left:0;
				padding-right:0;
			}
			


			#m-hkej-article div.ad-100percent
			{ width:100%;
			padding-left:0;
			padding-right:0;
			text-align:center;
			position:relative;
			z-index:0;
			margin-bottom:1em;
			margin-top:0.4444em;			
			}
			
			
			#m-hkej-article div.ad-m-top-banner div, #m-hkej-article div.ad-100percent div,#m-hkej-article div.ad-m-top-banner div *, #m-hkej-article div.ad-100percent div *
			{
				padding-left:0;
				padding-right:0;
				margin-left:auto;
				margin-right:auto;
				
			}
				
				
			#m-hkej-monthly div.ad-m-top-banner
			{
				width:100%;
				text-align:center;
				position:relative;
				z-index:0;
				display:inline-block;
				padding-left:0;
				padding-right:0;
				/*margin-top:0.5555em;*/	
			}
			


			#m-hkej-monthly div.ad-100percent
			{ width:100%;
			padding-left:0;
			padding-right:0;
			text-align:center;
			position:relative;
			z-index:0;
			margin-bottom:1em;
			margin-top:0.4444em;			
			}
			
			
			#m-hkej-monthly div.ad-m-top-banner div, #m-hkej-article div.ad-100percent div,#m-hkej-article div.ad-m-top-banner div *, #m-hkej-article div.ad-100percent div *
			{
				padding-left:0;
				padding-right:0;
				margin-left:auto;
				margin-right:auto;
				
			}
								
			
				/*----------------- Lightbox----------------*/


#m-hkej-article div#popmsg_layer
{
position: fixed;
bottom: 0px;
left: 0px;
width: 100%;
height:100%;
background-image:url(../css/ui/b_spacer80.png);
background-repeat:repeat;
display: none;
z-index:99;
cursor:pointer;
background: rgba(0, 0, 0, 0.8);

}





#m-hkej-article div#popmsg_c
{
width: 100%;
height: 100%;
display:table-cell;
vertical-align: top;
text-align: center;
}


#m-hkej-article div#popmsg_w
{
position:absolute;
bottom: 0px;
left: 0px;
width: 100%;
height: 100%;
display:block;
z-index:99;
cursor: pointer;
}


#m-hkej-article div#popmsg_con_w
{
display:inline-block;
position: relative; 
margin-left: auto; 
margin-right: auto; 
z-index:999;
background-color: #FFF;
width: auto;
max-width:556px;
padding:3px;
}



span#n2014_record_close_popmsg
{
z-index:2; 
position: fixed;
cursor: pointer;
width:1.6668em;
height:1.6668em;
cursor:pointer;
background-image:url(../css/ui/lightbox_close.png?343432413d);
background-size: contain;
z-index:299;
right:5px;
top:5px;
display: none;
}

a#link img{display:none;}


button#ejm_pswp__button--close{opacity: 100; position:fixed; top:0; right:0; line-height:1em; font-size:2.2222em; color:#FFFFFF; background-color:rgba(0,0,0,0.33); width:1em; height:1em; display:inherit; transform:none; cursor:pointer; z-index:9;}

div#_atssh { display: none;}






/*2019 mobile menu;*/
#multimedia.m_article div.logo   div{   top: 0;  right:  0;     font-family: "STHeitiTC", "HelveticaNeue", "Helvetica Neue", sans-serif, Helvetica, Arial, "Lucida Grande", sans-serif;	 }
#multimedia.m_article   div.logo  div a{ word-wrap: break-word;    text-decoration: none;	color:#333333}
#multimedia.m_article   div.mobilesite  div.logo  div.btn_login   a   img {    width: 20px;    height: auto}
#multimedia.m_article   div.mobilesite  div.logo  div.btn_login {  width: 50px !important;}
#multimedia.m_article > div > div.logo > a{font-size: 0.5333333333333334em;}
.m_article div.mobile_menu * { display:block; line-height: normal}
#multimedia.m_article > div > div.logo > div.mobile_menu > div.mobile-menu-top > div.mobile_logo > a{ display:inline-block}
#multimedia.m_article > div > div.logo > div.mobile_menu > div.hkejinfo a{ display:inline-block}
#multimedia.m_article > div > div.logo > div.mobile_menu > div.menufooter span{ display:inline-block}
#multimedia.m_article .mobilesite .article{margin-top:0;box-sizing: border-box; }
/*2019 mobile menu;*/

#article-title.title.font_size_decrease.selected-font-size-btn
{
box-sizing: border-box;
}

